import { Component } from "react";
import { SoftMailMessageInterface } from "../../../interfaces/SoftMailMessageInterface";
export declare class Mail extends Component {
    constructor(props: any);
    state: {
        selected: number;
    };
    readonly messages: SoftMailMessageInterface[];
    render(): JSX.Element;
}
